package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;


/**
 * 宝珠订单信息
 *
 * @author zhuxiaofeng
 */
public class ChenUser {

    /**
	 * 主键
	 */
	private Long id;
	private String mobilePhone;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getMobilePhone() {
		return mobilePhone;
	}

	public void setMobilePhone(String mobilePhone) {
		this.mobilePhone = mobilePhone;
	}

	@Override
    public String toString() {
        return JSON.toJSONString(this);
    }

}
